/** brand-box */

.brand_box {
	height:450px;
	border:1px solid #aaa;
	padding:15px;
	position:relative;
	margin-top:25px;
}

.brand_ranking{
	position: absolute;
	top: -5px;
	left: -31px;
	width: 30px;
}

.brand_box .brand_image{
	margin-top:10px;
}

.brand_box .brand_info{
	width:130px;
	min-height:200px;
	float:left;
	border:1px solid #C5C4C4;
	padding:10px;
	text-align:center;
	line-height: 150%;
	font-weight: 700;
}

.brand_box .brand_info a{
	color:blue;
}

.brand_box span.best_products_title{
	margin-left: 30px;
	font-weight: 700;
}

.brand_box .best_products{
	height:200px;
	margin-left:180px;
}

.brand_box .new_reviews{
	height:185px;
	margin:30px 10px 10px 10px;
}

.brand_box .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	
	text-indent: -9999pt;
}


.brand_box .point00 {background-position: 0px 0px;}
.brand_box .point05 {background-position: 0px -14px;}
.brand_box .point10 {background-position: 0px -28px;}
.brand_box .point15 {background-position: 0px -42px;}
.brand_box .point20 {background-position: 0px -56px;}
.brand_box .point25 {background-position: 0px -70px;}
.brand_box .point30 {background-position: 0px -84px;}
.brand_box .point35 {background-position: 0px -98px;}
.brand_box .point40 {background-position: 0px -112px;}
.brand_box .point45 {background-position: 0px -126px;}
.brand_box .point50 {background-position: 0px -140px;}


.brand_box .brand_info .ranking {
	line-height: 150%;
}

.brand_box p.link{
	text-align: right;
	margin:5px 10px 0 0;
}

.brand_box p.link a{
	color:blue;
	font-weight: 700;
}

.no_brand_reviews{
	text-align: center;
	margin-top: 80px;
}

/** products List */
.main_center_box h3 {
	padding: 5px 5px;
	color: #ff8c00;
	border-bottom: 1px dotted #ccc;
}